<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Justice League</Series>
  <Number>56</Number>
  <Web>https://www.comixology.com/Justice-League-2018-56/digital-comic/898816</Web>
  <Volume>2018</Volume>
  <Summary>“Doom Metal” part four of five! In this Dark Nights: Death Metal tie-in issue, the Justice League has nowhere left to hide from the agents of Perpetua. The towering, nightmarish Omega Knight hunts them to the edges of Brimstone Bay and will stop at nothing until the team is obliterated! And all the while, above Perpetua’s throne, Hawkgirl battles the Mindhunter for the soul of the man she loves: Martian Manhunter!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB898816], [RELDATE:2020-11-03]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
